gRPC C#
gRPC C#
Namespaces
Grpc.Core
Status Structure
Status Properties
Detail Property
StatusCode Property

Status Detail Property

Gets the detail.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Detail { get; }

    Public ReadOnly Property Detail As String
    	Get

    public:
    property String^ Detail {
    	String^ get ();
    }

    member Detail : string with get

#### Property Value

Type: String
See Also

#### Reference

Status Structure
Grpc.Core Namespace